<fomod>
  <Name>饰品：Osare HeadPhone With Script</Name>
  <Version>1.0</Version>
  <Author>Jianeddie</Author>
  <Description>
[size=4]1、耳机入手方法：
使用控制台获取
[color=green]（只是颜色的不同）[/color]
大：[color=red]XX000D66，XX0012E2-XX0012E5[/color]
中：[color=red]XX000D67，XX0012E6-XX0012E9[/color]
小：[color=red]XX000D68，XX0012EA-XX0012ED[/color]
挂着脖子上的耳机，可以和上面的一起佩戴，但是没有音乐播放脚本
[color=red]XX001864-XX001868[/color]

音乐添加方法：
[color=red]将想要添加的音乐转换为xwm格式（具体如何转换请到原帖查看），然后添加到Data/Music/HeadPhone目录下，并按照以下规则命名：
track1.xwm
track2.xwm
...
track100.xwm
最多可添加100首歌曲。[/color]
[/size]
  </Description>
  <Website>http://bbs.3dmgame.com/thread-3601394-1-1.html</Website>
</fomod>